about summary refs log tree commit diff
path: root/bundles/books/files
diff options
context:
space:
mode:
Diffstat (limited to 'bundles/books/files')
-rw-r--r--bundles/books/files/books.run6
1 files changed, 6 insertions, 0 deletions
diff --git a/bundles/books/files/books.run b/bundles/books/files/books.run
new file mode 100644
index 0000000..c87df82
--- /dev/null
+++ b/bundles/books/files/books.run
@@ -0,0 +1,6 @@
+#!/bin/sh
+set -eu
+
+cd /var/lib/books || exit 1
+
+exec /usr/bin/books -debug -addr :20103 -root .